eTB Manager - Support #1105

Remove blank spaces in e-mail fields
02/24/2014 01:15 PM - Ricardo Memoria

Status: Rejected Start date: 02/24/2014
Priority: Normal Due date:

Assignee: Luis Gustavo do Valle Bastos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 2.1 Spent time: 0.00 hour
Component:

Description

When registering a new user, if a space is wrongly included before or after the e-mail entered by the user (copy and paste for
example), the system won't be able to send the message because it'll be considered an invalid message.

So, the system must remove all blank spaces around the e-mail (trim it), in order to avoid user errors.

History

#1 - 02/25/2014 09:58 AM - Ricardo Memoria
- Status changed from New to Resolved
- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Fixed and available for testing in dev server

#2 - 09/24/2016 08:16 PM - Ricardo Memoria

- Status changed from Resolved to Rejected
